Skip to main content
POST
/
volc
/
asset
/
CreateAsset
cURL
curl https://www.anyfast.com.cn/volc/asset/CreateAsset \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "model": "volc-asset-audio",
  "GroupId": "group-20260319072926-rrnmg",
  "Name": "background-music",
  "AssetType": "Audio",
  "URL": "https://example.com/audio.mp3"
}'
{
  "Id": "asset-20260320120147-pqwhc"
}

Documentation Index

Fetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

请求头鉴权,格式为 Bearer <token>,其中 <token> 为您的 API Key。

Body

GroupId
string
required

素材组 ID。

Example:

"group-20260319072926-rrnmg"

AssetType
enum<string>
required

素材类型,音频固定传 Audio

Available options:
Audio
Example:

"Audio"

URL
string
required

音频 URL、Data URI 或纯 Base64 字符串(wav/mp3,≤15 MB)。

Example:

"https://example.com/audio.mp3"

model
enum<string>

计费模型,音频固定传 volc-asset-audio

Available options:
volc-asset-audio
Example:

"volc-asset-audio"

Name
string

素材名称。

Example:

"background-music"

Response

音频素材创建成功

Id
string

素材 ID,在 Seedance 2.0 请求中以 asset://<ID> 格式引用。

Example:

"asset-20260320120147-pqwhc"